The Gnumeric Manual
Prev |  | Next

# IMPOWER

## Name

IMPOWER --

## Synopsis

    IMPOWER(inumber,number)

## Description

IMPOWER returns a complex number raised to a power. @inumber is the complex number to be raised to a power and @number is the power to which you want to raise the complex number.

This function is Excel compatible.

## Examples

IMPOWER("4-j",2) equals 15-8j.

## See also

IMSQRT.

Prev | Home | Next
IMLOG2 | Up | IMPRODUCT